/*
	Theme Name: Notio Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: notio-wp
*/

@import url("../notio-wp/style.css");



/* -------------------------------------- */
/* General Styling */
/* -------------------------------------- */
.tmp-hidden {
	display: none !important;
	opacity: 0 !important;
}


@media only screen and (max-width: 40.062em) {
	.header {
		position: fixed !important;
	}
}
@media only screen and (max-width: 40.062em)
	#wrapper [role="main"] {
		padding: 80px 0 0 !important;
	}
}

@media only screen and (max-width: 40.063em) {
	.post-content h1 {
    		line-height: 50px!important;
	}
}

/* -------------------------------------- */
/* Landing Banner/Slider Styling */
/* -------------------------------------- */
.landing-banner h1 {
	max-width: 1200px;
	margin: 40px auto 0;
}
.landing-banner p {
	max-width: 700px;
	margin: 40px auto 0;
}
.post .post-content .hero {
	padding: 0 50px !important;
}
@media screen and (max-width: 420px) {
	.landing-banner h1 {
		word-break: break-word;
	}
}


/* -------------------------------------- */
/* Projects Portfolio Section Styling */
/* -------------------------------------- */
.post_categories {
	text-transform: none !important;
}
.post_categories span {
	text-transform: uppercase !important;
}


/* -------------------------------------- */
/* Capabilities Section Styling */
/* -------------------------------------- */
#capabilities .hero h1, #capabilities .hero p {
	color: #FFF;
}


/* -------------------------------------- */
/* Contact Section Styling */
/* -------------------------------------- */
.lets-work-together-banner {
	
}

@media screen and (min-width: 1080px) {
	.contact-section-left-col {
		padding-left: 50px !important;
	}
	.contact-section-right-col {
		padding-right: 50px !important;
	}
}
@media screen and (max-width: 800px) {
	.contact-section-left-col {
		width: 100% !important;
		text-align: center !important;
	}
	.contact-section-right-col {
		width: 100% !important;
		margin-top: 40px !important;
	}
}

.cheeky-contact-form {
	margin-top: 40px;
	text-align:center;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
	margin-bottom: 20px !important;
	width: 100%;
	max-width: 420px;
}
.contact-submit-btn input {
	transition: 0.2s;
}
.contact-submit-btn input:hover {
	border: 2px solid #FFF !important;
	color: #FFF !important;
	background: #151515 !important;
	transition: 0.2s;
}
div.wpcf7-validation-errors {
	border: 2px solid lightcoral !important;
	padding: 7px !important;
}
div.wpcf7-mail-sent-ok {
	padding: 7px !important;
}

.google-maps {
	position: relative;
	padding-bottom: 75%; // This is the aspect ratio
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}


/* -------------------------------------- */
/* Footer Styling */
/* -------------------------------------- */
#footer {
	z-index: 99 !important;
}
#footer .social-links a, .menu-footer a {
	transition: 0.2s !important;
}
#footer .social-links a:hover, .menu-footer a:hover {
	color: #dd3333;
	transition: 0.2s !important;
}

